@charset "utf-8";

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
		 Petabit CSS Last:12/11/30
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

/*===========================================================
＊ tablet.css 画面の横幅が768pxまで
===========================================================*/

/*textlink*/
.mig #mainImg .inner{
	width:100%;}

.mig #mainImg .thumb li a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_mainimg_nav.png) no-repeat left top;
	background-size:20px 40px;}
	
.mig #mainImg .inner .image img,
.mig img.sizimg{
    max-width: 100%;
    height: auto;
    width /***/:auto;}

.mig .imgBig{
	font-size:12px;
	text-align:center;}
.mig .imgBig a{
	text-decoration:none;
	color:#1256AB;}
.mig .imgBig a:hover            {
	text-decoration:underline;}
.mig .imgBig a:after {
	white-space: pre;
	content: "＋ 画像クリックで拡大表示 ＋"; }
.mig .imgBig img{
    max-width: 100%;
    height: auto;
    width /***/:auto;
	margin:5px 0;}

.mig .tBox,
.mig .tsBox{
	display:block;}
.mig .pBox,
.mig .sBox{
	display:none;}

/*===========================================================
＊ delete
===========================================================*/

.mig #footer #fNav,
.mig #side .title,
.mig .title .btnPrint{
	display:none;}
/*===========================================================
＊ reset
===========================================================*/

.mig #page #main #maincolumn,
.mig #page #content,
.mig #gNav,
.mig #side,
.mig #footer .inner,
.mig #fFoot,
.mig #activity .entry{
	width: auto;}
.mig #footer,
.mig #header,
.mig #headMain,
.mig .bread_crumb,
.mig .bread_crumb2{
	min-width: inherit;}

.mig #page #content,
.mig div#side{
	float:none;}

/*===========================================================
＊ common
===========================================================*/

.mig #page #main #maincolumn{
	padding-top:3%;}

.mig #page #content{
	padding:0;
	margin-bottom:60px;}
.mig body#home #page #content{
	margin-bottom:0px;}

.mig #page #content section.layout,
.mig #page #side{
	width: 100%;
	float:none;}
.mig #page .layout .inner{
	padding:0 10px;}

.mig .title{
	margin-bottom:20px;}

/*===========================================================
＊ header
===========================================================*/
.mig #headMain{
	padding-top:70px;}
.mig #header #uNav{
	top:10px;
	right:10px;}
/*-- logo --------------------------*/
.mig #header #logo{
	height: auto;
	width: auto;
	top:13px;
	left:20px;
	background: none;}
.mig #header #logo a{
	height: auto;
	width: auto;}
.mig #header #logo a span{
	padding-top:0;}
.mig #header #uNav .search{
	margin-top:7px;
	display: block;}

.mig #header #uNav #fontSizer{
	display:none;}

/*-- gNav --------------------------*/
.mig #gNav {
	padding-left:0;}

/*===========================================================
＊ side
===========================================================*/
.mig #side{
	padding:0 10px 0;
	margin-bottom:10px;}
.mig body#home #side{
	margin-bottom:30px;}

.mig #sNav ul{
	overflow:hidden;
	width:100%;}
.mig #sNav li{
	float:left;
	width:50%;}
.mig #sNav li a{
	margin:0 4px 0 0;}
.mig #sNav li:nth-child(2n) a{
	margin:0 0 0 4px;}
.mig #sNav li a div{
	text-align:left;
	padding:10px;
	background:none !important;
	font-size:12px;}
.mig #sNav li a div span{
	font-size:14px;}
.mig #sNav li a div img{
	margin:2px 15px 5px 0;}


/*--logomark----------------*/

.mig #side .logomark a,
.mig #side .energy a{
	padding:10px;
	min-height:inherit;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 98% center;
	background-size:14px 22px;}
.mig #side .energy a.login{
	padding:10px;
	min-height:inherit;
	background:#11459B url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_b.png) no-repeat 98% center;
	background-size:14px 22px;}
.mig #side .logomark a{
	padding:18px 10px;}
.mig #side .logomark div{
	overflow:hidden;
	padding:0 10px 0 10px;}
.mig #side .logomark div img{
	margin:0 15px 0 0;
	float:left;}
.mig #side .energy a{
	padding:10px 20px 10px 10px;}
.mig #side .logomark div span,
.mig #side .energy div p span{
	display: inline;}
.mig #side .logomark a div p{
	height:25px;
	line-height:25px;}
.mig #side .energy a{
	text-align:left;}
.mig #side .energy div .tit{
	display: inline;
	margin-right:5px;}
.mig #side .energy div img{
	height:16px;
	width:123px;
	vertical-align:top;}

.mig .lin2column{
	display: table;
	width: 100%;
	table-layout: fixed;}
.mig .lin2column li{
	vertical-align:top;
	display: table-cell;}
.mig .lin2column li{
	padding:0 5px 0 0;}
.mig .lin2column li:last-child{
	padding:0 0 0 5px;}
.mig .lin2column li .bnrSide a{
	min-height:95px !important;}

.mig #side .lin2column .portal{
	text-align:center;}
.mig #side .lin2column .portal a,
.mig #side .lin2column .m100bolt a{
	padding:13px 17px 7px;
	background:#FFFFFF;}
.mig #side .lin2column .portal .tit{
	font-weight:bold;
	margin:0 0 5px;}
.mig #side .lin2column .portal .tit strong{
	color:#1256AB;
	font-size:197%;
	display:block;}
.mig #side .lin2column .portal img{
	width: auto;
	margin:0 25px 0 0;}
.mig #side .lin2column .portal span{
	display:block;}


.mig #side .portal a,
.mig #side .m100bolt a{
	padding:10px;
	min-height:inherit;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 98% center;
	background-size:10px 18px;}
.mig #side .portal span{
	display: inline;}
.mig #side .portal {
	text-align:left;}
.mig #side .portal .tit{
	font-weight: normal;
	font-size:12px;
	margin:4px 0;}
.mig #side .portal .tit strong{
	font-size:16px;
	display: inline;
	margin-right:5px;}
.mig #side .portal img{
	width:35px;
	height:auto;
	margin: 5px 10px 0 0;}

.mig #side .d-ir p{
	padding:10px 0 0 0;}
.mig #side .d-ir a{
	padding:10px 30px 10px 10px;
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 98% center;
	background-size:14px 22px;}
.mig #side .d-ir a img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}

/* Bnr Area
--------------------------------------*/
.mig .topBnrArea{
	overflow:hidden;}
.mig .topBnrArea .bnr{
	float:left;
	width:49.2%;
	margin-left:1.6%;}
.mig .topBnrArea .bnr:nth-child(2n+1){
	clear:both;
	margin-left:0!important;}

/*===========================================================
＊ home
===========================================================*/


.mig body#home #page #content section.layout{
	padding:0 10px;}
.mig #news{
	margin-bottom:30px;}
.mig #news .inner{
	margin:0 0;}

.mig #infoHome ul{
	display: table;
	width: 100%;
	table-layout: fixed;}
.mig #infoHome ul li{
	width:auto;
	margin-right:0;
	padding:0 4px 0 0;
	float:none;
	text-align:center;
	display: table-cell;
	background:#FFFFFF;}
.mig #infoHome ul li:nth-child(2n){
	padding:0 3px 0 2px;}
.mig #infoHome ul li:nth-child(3n){
	padding:0 2px 0 3px;}
.mig #infoHome ul li:last-child{
	padding:0 0 0 4px;}
.mig #infoHome ul li div{
	text-align:left;}
.mig #infoHome ul img{
    max-width: 100%;
    height: auto;
    width /***/:auto;}
.mig #infoHome ul li span{
	display:block;
	background:#fff;}

/* page bar
--------------------------------------*/
.mig .bread_crumb,
.mig .bread_crumb2{
	padding:0 10px 10px;}
.mig .bread_crumb2{
	display: block;}

/*===========================================================
＊ footer
===========================================================*/

.mig #page-top {
	bottom: 70px;
	right: 0;}
.mig #page-top .pageTop a {
	width:42px;
	height:42px;}
.mig #footer{
	border-top:5px solid #FB9D00;}

.mig #fFoot {
	padding:15px 90px 15px 10px;
	margin:0 10px;
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/logo_foot.png) no-repeat right center;
	background-size:85px 31px;}
.mig #fFoot ul{
	float: none;}
.mig #footer #copy{
	margin-top:5px;
	overflow:hidden;
	text-align:left;}

.mig #activity{
	padding:15px 10px;
	background:#FB9D00;}
.mig #activity .entry{
	float:none;
	margin-bottom:10px;
	overflow:hidden;}
.mig #activity .athletics,
.mig #activity .archery{
	width:49.5%;
	float:left;
	display:table;
	margin-right:0;
	padding:10px 0;
	background:#FFFFFF;}
.mig #activity .athletics{
	margin-right:0.5%;}
.mig #activity .archery{
	margin-left:0.5%;}
.mig #activity img{
	width:120px;}

/*===========================================================
＊ contact
===========================================================*/

.mig .title h1.tit{
	padding:15px 10px 8px;}
.mig .title p{
	padding:0 11px 8px;
	font-size:12px;}
.mig h2.tit{
	padding:6px 10px 5px;}

.mig #page .bnrCompany li p{
	font-size:12px;
	text-align:left;
	margin-bottom:0;}
.mig #page .bnrBervice li a div{
	min-height:68px;}
.mig #page .bnrBervice li a div img{
	width:50px;
	height:auto;
	margin-top:14px;}
.mig .formBtn input{
	width:200px;
	height:40px;}
.mig #page .bnrBervice li.service04 a div img{
	width:100px;}
.mig .bnrBervice li.service04 a p{
	margin-right: 35px;}
.mig .bnrBervice li.service04 a div{
	background:#fff url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_down.gif) no-repeat 98% center;
	background-size:16px 10px;}
.mig .bnrBervice li.service04 a.open div{
	background:#fff url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_up.gif) no-repeat 98% center;
	background-size:16px 10px;}

.mig .tableData dl dt{
	width:176px;}

.mig table.item{
	display:none;}
.mig .itemSp{
	border-top:0;
	display: block;}
.mig .itemSp .itemSet01{
	border-top:1px solid #DDDDDD;}
.mig .itemSp dl{
	border-right:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;}

.mig .itemSp .itemSet01{
	margin-top:15px;}


/*  navSet -------------*/

.mig .navSet li a div{
	padding-top:10px;
	padding-bottom:8px;
	padding-left:35px;}


/*  nav list link nav
-----------------------------------*/
.mig .area6list li a div,
.mig .area4list li a div,
.mig .area4list2 li a div,
.mig .area3list li a div,
.mig .area2list li a div{
	font-size:13px;}


/*  area6list link nav -------------*/
.mig .area6list li,
.mig .area6list li.tsp{
	clear:inherit;
	width:18.9%;
	margin-left:1.37% !important;}
.mig .area6list li:nth-child(5n+1){
	clear:both;
	margin-left:0 !important;}

/*  area4list link nav -------------*/

.mig .area4list li,
.mig .area4list li.tsp{
	clear:inherit;
	width:32.1%;
	margin-left:1.8% !important;}
.mig .area4list li:nth-child(3n+1){
	clear:both;
	margin-left:0 !important;}

/*  area3list link nav -------------*/

.mig .area3list li,
.mig .area3list li.tsp,
.mig .area4list2 li,
.mig .area4list2 li.tsp,
.mig .area4list3 li,
.mig .area4list3 li.tsp{
	clear:inherit;
	width:49.2%;
	margin-left:1.5% !important;}
.mig .area3list li:nth-child(2n+1),
.mig .area4list2 li:nth-child(2n+1),
.mig .area4list3 li:nth-child(2n+1){
	clear:both;
	margin-left:0!important;}


/*  area2list link nav -------------*/
.mig .area2list li,
.mig .area2list li.tsp,
.mig .area2list li:nth-child(2n+1){
	clear:inherit;
	text-align:left;
	width:100%;
	margin-left:0!important;}

/*----------------------------------
  heiBox
-----------------------------------*/

.mig .heiBox .block{
	height:auto !important;}
.mig #news .title p,
.mig #infoHome .title p,
.mig #side .title p{
	font-weight:normal;
	font-size:12px;}

/*----------------------------------
  press release
-----------------------------------*/
.mig #newsWrap h2.tit{
	margin-bottom:0;}
.mig #newsWrap dl,
.mig .noticeList dl,
.mig .irList dl{
	font-size:13px;
	padding:10px 5px;}
.mig #newsWrap dl:hover,
.mig .noticeList dl:hover,
.mig .irList dl:hover{
	background:none;}
.mig #newsWrap dl dt,
.mig .noticeList dl dt,
.mig .irList dl dt{
	width: auto;
	float:none;
	margin-bottom:5px;}
.mig #newsWrap dl dd.txt,
.mig .noticeList dl dd.txt,
.mig .irList dl dd.txt,
.mig #newsWrap.release dl dd.txt{
	float:none;
	margin-right:0;
	width: auto;}
.mig #newsWrap dl dd.txt a,
.mig .noticeList dl dd.txt a,
.mig .irList dl dd.txt a{
	text-decoration:underline;}
.mig #newsWrap dl dd.listData{
	margin-top:15px;}
.mig #newsWrap dl dd.listData .pdfmark{
	width: 30%;
	display:inline-block;}
.mig #newsWrap dl dd ul{
	text-align:right;}
.mig .irList dl dd.pdfmark{
	padding-top:5px;
	float: none;
    width: auto;}

/*----------------------------------
  info
-----------------------------------*/
.mig .change li{
	width:100%;
	display:block;
	float:none;}
.mig .change li div{
	width:50%;}
.mig .change table td,
.mig .change table th{
	padding:10px 10px;}
.mig .change table td.arw{
	width:20px;
	padding:0 5px;
	text-align:center;}
.mig .change li div.arw{
	padding:0 25px;}

/*===========================================================
＊ ir
===========================================================*/

/*----------------------------------
  IR top
-----------------------------------*/

.mig #topMesse{
	width: auto;
	margin:0 10px 20px;
	padding:10px 0;}
.mig #topMesse .txt .messe{
	font-size:17px;
	margin-bottom:25px;
	font-weight:bold;
 	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	background:none;
	height: auto;
	text-indent:0;}

.mig #irNav ul li{
	margin-bottom:10px;}
.mig #irNav ul li:last-child{
	margin-bottom:0;}

.mig #irEventInfo .block ul li .dates{
	width:26%;}
.mig #irEventInfo .block ul li .kinds{
	width:24%;}
.mig #irEventInfo .block ul li .txt{
	width:50%;}
.mig .irEventNav li,
.mig .irEventNav li.tsp,
.mig .irEventNav li:nth-child(3n+1){
	width:48.7%;
	margin-left:2.5% !important;}
.mig .irEventNav li:nth-child(2n+1){
	clear:both;
	margin-left:0 !important;}
.mig #irNav .area3list li,
.mig #irNav .area3list li.tsp,
.mig #irNav .area3list li:nth-child(2n+1){
	text-align:left;
	width:100%;
	margin-left:0!important;}

/*----------------------------------
  ir Calendar
-----------------------------------*/
.mig #irCar .irList dl{
	padding:5px;}

/*----------------------------------
  IR senryaku
-----------------------------------*/
.mig .navPage{
	margin:0 10px 15px;}
	
/*----------------------------------
  IR Event
-----------------------------------*/
.mig #irEvent .inner .entry{
	margin-bottom:30px;}
.mig #irEvent ul.pdfList li{
	padding:5px 0;}
.mig #irEvent ul.pdfList li a{
	text-decoration:underline;}
.mig #irEvent ul.pdfList li a:hover{
	text-decoration: none;}

/*----------------------------------
  IR Policy
-----------------------------------*/
.mig #policyNav li .tit{
	font-size:14px;}
.mig #policyNav li .tit strong{
	padding-top:14px;
	font-size:22px;}
.mig #policyNav li .tit strong.flsm{
	padding-top:2px;
	line-height:1.1;}
.mig #policyNav li img{
	height:auto;
	width:70px;}
.mig #policyNav li.all img{
	width:auto;
	height:134px;}
.mig #policyNav li p{
	font-size:12px;}
.mig #policyNav li a div{
	height:134px;}
.mig #policyNav li.all p{
	margin:0;
	padding:0;}


/*----------------------------------
  IR Top Message
-----------------------------------*/
.mig .topMesse img.photo{
	width:230px;
	height:auto;}



/*===========================================================
＊ corporate
===========================================================*/

.mig div#fcOwner h4.tit{
	float:none;}

/*-----------------------------------------
  gaosyouT
------------------------------------------*/

.mig .pageLink2e li a{
	text-align:left;}
.mig .pageLink2e li a span{
	display:inline;}

/*  trader
-----------------------------------*/

.mig .traderTit h2 img{
	max-width:333px;}

/*===========================================================
＊ company
===========================================================*/

.mig .rinenWrap .txt img,
.mig .messeWrap .txt img,
.mig .rinenWrap .tit img{
	max-width: 100%;
    height: auto;
    width /***/:auto;}

.mig .rinenWrap .txt,
.mig .messeWrap .txt{
	margin:0 10px 15px;}
.mig .rinenWrap ul{
	margin:0 5px;}
.mig .rinenWrap ul li div{
	margin:0 6px;}
.mig .rinenWrap ul li div p{
	padding:0 20px;}

.mig .messeWrap .txt2{
	margin:0 10px 0;}
.mig .messeWrap .txt2 img{
	width:250px;
	height:auto;}
.mig .messeWrap .txt2 p{
	padding:30px 5px 0 5px;}
	
/*-----------------------------------------
　fc
------------------------------------------*/
.mig #fcWrap .messe{
	margin:25px 15px 20px;}
.mig .fcStores dl{
	font-size:28px;
	padding:18px 20px 15px 20px;}
.mig .fcStores dl dt{
	float:none;
	text-align:center;
	margin-bottom:10px;}

/*-----------------------------------------
　fc owner
------------------------------------------*/

.mig #fcOwner .titOw{
	width: auto;
	float:none;}
.mig .flowArw li{
	font-size:12px;}

/*===========================================================
＊ contribution
===========================================================*/

/*-----------------------------------------
　edisma
------------------------------------------*/

.mig .boxStyle1 .area .image,
.mig .boxStyle1 .area .image{
	width:40%;}
.mig .boxStyle1 .area .image img,
.mig .boxStyle1 .area .image img{
	width:200px;
	height:auto;
	margin:0 15px;}
.mig .boxStyle1 .area .txt,
.mig .boxStyle1 .area .txt{
	width:60%;}
.mig #hemsBnr .aLinkBtn a{
	padding:3px 10px;}
.mig #hemsBnr .aLinkBtn a .smBtn{
	text-align:left;}

.mig .hemsServ .imgRs img{
	width:250px;
	height:auto;}

/*-----------------------------------------
　ecology
------------------------------------------*/

.mig .boxStyle2 li .box .area{
	height:auto !important;}
.mig .boxStyle2 .area .txt p a{
	line-height:2.2;}

/*-----------------------------------------
　edion_club
------------------------------------------*/

.mig #clubSec p{
	min-height:5.8em;}

.mig #spEvent li,
.mig #spEvent li.tsp,
.mig #spEvent li:nth-child(3n+1){
	width:48.8%;
	margin:0 0 3% 2.4% !important;}
.mig #spEvent li:nth-child(2n+1){
	margin-left:0 !important;}
.mig #spEvent p{
	font-size:12px;}


/*-----------------------------------------
　blitz
------------------------------------------*/

.mig .blitzList li{
	width:48.2%;
	margin-left:3.5%;}
	
/*-----------------------------------------
　archery
------------------------------------------*/
.mig .profileList table.defo th{
	width:180px;}
.mig .profileList .imgL img{
	width:180px;
	height:auto;}



/*===========================================================
＊ search
===========================================================*/

.mig .gsc-search-box input[type="text"].gsc-input{
	min-height:35px;}
.mig #header .gsc-search-box input[type="text"].gsc-input{
	width:70%;
	font-size:14px;
	padding:0px 8px 0px 27px;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_searchbox.png) no-repeat 7px center !important;
	background-size:15px 15px !important;
	border:1px solid #CCCCCC;
	-webkit-border-radius: 15px; 
	-moz-border-radius: 15px;
	border-radius: 15px;
	min-height: inherit;}
.mig #header table.gsc-search-box td.gsc-input{
	text-align:right;
	margin:0;}

/*===========================================================
＊ image set
===========================================================*/
.mig #header #uNav .nav li a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange.png) no-repeat 0 center;
	background-size:4px 7px;}
.mig #sNav li a div{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_s.png) no-repeat right center;
	background-size:8px 14px;}
.mig #side .message dd .nav a div{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_bl.png) no-repeat right center;
	background-size:13px 13px;}
.mig .boxStyle2 li .box .txt a,
.mig .boxStyle1 .tit a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_bl.png) no-repeat 0 0.35em;
	background-size:15px 15px;}
.mig #sMenu li a{
	background:#E2E2E2 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_b.png) no-repeat 97% center;
	background-size:8px 15px;}
.mig #sMenu li a:hover{
	background:#1D50A3 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_b.png) no-repeat 97% center;
	background-size:8px 15px;}
.mig .pNavList .aCursor a{
	background:#888 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_b.png) no-repeat 97% center;
	background-size:9px 15px;}
.mig #sMenu li ul li a,
.mig .pNavList li ul li a{
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_gray_a.png) no-repeat 20px 12px;
	background-size:8px 10px;}
.mig #sMenu li ul li a:hover{
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 20px 12px;
	background-size:8px 10px;}
.mig #sMenu li ul li a.act,
.mig #sMenu li ul li a.act:hover{
	background:#EFF3FC url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 20px 12px;
	background-size:8px 10px;}

.mig #activity dd a{
	background:#114FA6 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_s.png) no-repeat 95% center;
	background-size:8px 14px}
.mig #fNav dt a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 0 center;
	background-size:14px 14px;}
.mig #fNav dd a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange_s.png) no-repeat 0 center;
	background-size:5px 7px;}
.mig #fFoot ul li a div{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_orange.png) no-repeat 0 center;
	background-size:4px 7px;}
.mig #news .listNav a{
	padding-right:20px;
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat right center;
	background-size:15px 15px;}
.mig a.rss{
	display:none;}

.mig .navOr a div,
.mig .aLinkBtn a div{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 10px center;
	background-size:15px 15px;}
.mig .navOr a:hover div,
.mig .aLinkBtn a:hover div{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_wh.png) no-repeat 10px center;
	background-size:15px 15px;}

.mig ul.aLink li a,
.mig ul.pdfList a,
.mig .aOr,
.mig .aCursor a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 0 2px;
	background-size:15px 15px;}
.mig .pNavList li a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 10px 14px;
	background-size:15px 15px;}

.mig #BackNamberMain ul a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_or.png) no-repeat 0 0.3em;
	background-size:15px 15px;}
.mig .navSet li a:hover div{
	background:#FB9D00 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_wh.png) no-repeat 13px center;
	background-size:15px 15px;}
.mig #infoHome li a div{
	background:#606060 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_s.png) no-repeat 95% center;
	background-size:8px 14px;}
.mig #news .newsData dl dt span{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/a_cursor.gif) no-repeat right center;
	background-size:9px 9px;}
.mig dl.pdf dt span,
.mig .btnPdf a div,
.mig .IcPdf{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_pdf.gif) no-repeat right center !important;
	background-size:12px 14px !important;}
.mig #newsWrap dl dd.listData .pdfmark span,
.mig .irList dl dd.pdfmark span{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_pdf.gif) no-repeat left center;
	background-size:12px 14px;}
.mig ul.aLink a span.pdf{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_pdf.gif) no-repeat 4px center;
	background-size:12px 14px;}
.mig #news .newsData dl.blank dd a,
.mig .irEventNav li a div strong.blank,
.mig ul.aLink .blank div,
.mig a.blank span{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank.gif) no-repeat right center;
	background-size:11px 11px;}
.mig #sMenu li a .blankB{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank_b.gif) no-repeat right center;
	background-size:11px 11px;}
.mig #sMenu li a:hover .blankB{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank_w.gif) no-repeat right center;
	background-size:11px 11px;}
.mig a.pdf span,
.mig a.pdfL span{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_pdf.gif) no-repeat;
	background-size:12px 14px;}
.mig .listSt01 li,
.mig .listSt01_2 li,
.mig .listStMap li{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_cc.png) no-repeat 0 6px;
	background-size:10px 10px;}
.mig .listStMap li{
	background-position:0 0.7em;}

.mig ul.pcNav a div,
.mig .navBlp a div{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_fot.png) no-repeat 8px center;
	background-size:15px 15px;}
.mig ul.pcNav li a:hover div,
.mig .navBlp li a:hover div{
	background:#11459B url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_white_fot.png) no-repeat 8px center;
	background-size:15px 15px;}
.mig .pageListB li a{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_fot.png) no-repeat 5px 11px;
	background-size:15px 15px;}
.mig #irEvent .qaList dt{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_q.gif) no-repeat 0 4px;
	background-size:24px 28px;}
.mig #irEvent .qaList dd{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_a.gif) no-repeat 10px 13px;
	background-size:22px 24px;}
.mig .alist a{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_circle_whbl.png) no-repeat right center;
	background-size:15px 15px;}
.mig #irNav ul li ul li a{
	background:#FFFFFF url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 0 0.4em;
	background-size:8px 10px;}
.mig .listSt04 li{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/arw_blue_a.png) no-repeat 0 5.5px;
	background-size:8px 10px;}
.mig #irEvent .qaList dt span,
.mig .entrySet .tit{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_down.png) no-repeat 99% center;
	background-size:14px 9px;}
.mig #zipSte .topTxt p{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_down.png) no-repeat right center;
	background-size:14px 9px;}
.mig #irEvent .qaList dt.open span,
.mig .entrySet .open{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_up.png) no-repeat 99% center;
	background-size:14px 9px;}
.mig #zipSte .open p{
	background: url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_up.png) no-repeat right center;
	background-size:14px 9px;}
.mig .entrySet .tit,
.mig .entrySet .open{
	background-position:97% center;}
.mig .pointList li{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_point.png) no-repeat 0 2px;
	background-size:25px 25px;}
.mig .notfound p{
	background:url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_err.png) no-repeat 0 center;
	background-size:36px 31px;}
.mig a.BtnStyle01{
	background:#0460B4 url(/sites/default/themes/custom/edion_cojp_front/common/img/m_img/ico_blank_w.gif) no-repeat 87% center;
	background-size:11px 11px;}
/*------------------------------------------ End */